@charset "utf-8";
/* CSS Document */

.ibanner{ width:100vw; position:relative; margin:80px 0 0;}
.ibanner .swiper-slide{ display:block; overflow:hidden; position:relative;}
.ibanner .swiper-slide .box{ background:#e8f2fd; overflow:hidden; position:relative;}
.ibanner .swiper-slide .box img{ display:block; width:100%; height:600px; object-fit:cover; transform:scale(1.005);}
.ibanner .swiper-slide .box video{ display:block; width:100%; height:600px; object-fit:cover; filter/:brightness(1.15); transform:scale(1.005);}
.ibanner .swiper-slide .txt{ width:1290px; line-height:1.5; color:#333; font-size:32px; position:absolute; left:50%; top:45%; transform:translate(-50%,-50%);}
.ibanner .swiper-slide .txt.r{ text-align:right; box-sizing:border-box; padding:0 8px;}
.ibanner .swiper-slide-active .box .bg,
.ibanner .swiper-slide-duplicate-active .box .bg{ transition:6s linear; transform:scale(1,1);}
.ibanner .swiper-slide-active .box .txt,
.ibanner .swiper-slide-duplicate-active .box .txt{ transition:all ease 0.8s; transition-delay:0.5s; opacity:1; transform:translate(-50%,-50%);}
.ibanner .swiper-pagination{ display/:none; height:4px; bottom:6.66%; width:1290px; text-align:left; left:50%; transform:translateX(-50%);}
.ibanner .swiper-pagination-bullet{ width:64px; height:4px; background:#fff; border-radius:0; opacity:1; margin:0 10px 0 0 !important; vertical-align:top; transition:all ease 0.4s;}
.ibanner .swiper-pagination-bullet-active{ background:#006dff; opacity:1;}
.ibanner .swiper-button-prev,
.ibanner .swiper-button-next{ display:none; width:40px; height:40px; margin-top:-20px; background-size:contain !important;}
.ibanner .swiper-button-prev{ background:url(../images/icons/prev.png) center no-repeat; left:2.6%;}
.ibanner .swiper-button-next{ background:url(../images/icons/next.png) center no-repeat; right:2.6%;}

.main{ display:block;}

.ibox{ position:relative; z-index:2;}
.ibox::before,
.ibox::after{ content:''; display:block; overflow:hidden; clear:both;}
.ibox .con{ width:1290px; margin:0 auto;}
.ibox .con::before,
.ibox .con::after{ content:''; display:block; overflow:hidden; clear:both;}
.ibox h2.title{ display:block; font-size:16px; font-weight:normal; overflow:hidden; padding:3.75em 0 2.875em;}
.ibox h2.title em{ display:block; line-height:1.375; color:#333; font-size:2em; float:left;}
.ibox h2.title span{ display:block; line-height:1.4; color:#666; padding:1.375em 0 0; float:right;}
.ibox h2.title font{ display:block; line-height:1.5; color:#888; font-size:1.125em; font-family:"Times New Roman"; text-transform:uppercase; padding:1em 0 0; float:left; margin:0 1em;}
.ibox h2.title a{ display:block; line-height:1.925; color:#006dff; padding:0.85em 1em 0; float:left; transition:all ease 0.4s;}
.ibox h2.title a:hover{ color:#cc0000;}
.ibox h2.title a.btn{ display:block; width:7.375em; line-height:2.625; text-align:center; padding:0; border:1px solid #006dff; border-radius:4px; float:right; margin:0;}
.ibox h2.title a.btn:hover{ color:#fff; background:#006dff; border-color:#006dff;}
.ibox a.more{ display:block; width:9.7em; line-height:2.72; color:#666; font-size:14px; text-align:center; overflow:hidden; border:1px solid #ddd; border-radius:2.86em; margin:0 auto;}
.ibox a.more img{ display:inline-block; height:2.72em; vertical-align:top; margin-left:0.5em;}
.ibox a.more:hover{ color:#fff; background:#006dff;}
.ibox a.more:hover img{ filter:brightness(0) invert(1);}

.box1{ background:url(../images/icons/bg1.png) center top no-repeat; background-size:100% auto; padding:0 0 100px;}
.box1 h2.title{ text-align:center; padding:3.7em 0 2.5em;}
.box1 h2.title em{ float:none;}
.box1 h2.title span{ float:none; padding:1em 0 0;}
.box1 h2.title font{ float:none; padding:0.5em 0 0;}
.box1 ul{ display:block; font-size:16px; margin:0 -15px; padding:30px 0 0;}
.box1 ul::before,
.box1 ul::after{ content:''; display:block; overflow:hidden; clear:both;}
.box1 ul li{ display:block; width:25%; float:left;}
.box1 ul li:nth-child(even){ padding:50px 0 0;}
.box1 ul li a{ display:block; overflow:hidden; border-radius:20px; position:relative; margin:0 15px;}
.box1 ul li a img.pic{ display:block; width:100%; height:400px; object-fit:cover; transition:all ease 0.4s;}
.box1 ul li a p{ display:block; width:100%; font-size:20px; text-align:center; background:linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.4)); padding:7em 0 2.5em; position:absolute; left:0; bottom:-1em; z-index:3; transition:all ease 0.4s;}
.box1 ul li a p img{ display:block; height:2em; margin:0 auto; filter:brightness(0) invert(1); transition:all ease 0.4s;}
.box1 ul li a p span{ display:block; line-height:3; color:#fff; transition:all ease 0.4s;}
.box1 ul li a:hover img.pic{ transform:scale(1.1);}
.box1 ul li a:hover p{ background:linear-gradient(rgba(0,109,255,0), rgba(0,109,255,1)); transform:translateY(-1em);}
.box1 ul li a:hover p img{ transform:rotateY(180deg);}
.box1 ul li a:hover p span{}

.box2{ background:url(../images/icons/bg2.jpg) center no-repeat; background-attachment:fixed; background:#f2f2f2; padding:0 0 100px;}
.box2 .news{ width:600px; float:left; margin:0 70px 0 0;}
.box2 .news .swiper-slide{ position:relative;}
.box2 .news .swiper-slide a.pic{ display:block; overflow:hidden;}
.box2 .news .swiper-slide a.pic img{ display:block; width:100%; height:400px; object-fit:cover; transition:all ease 0.4s;}
.box2 .news .swiper-slide a.pic:hover img{ transform:scale(1.05);}
.box2 .news .swiper-slide .box{ display:block; width:100%; box-sizing:border-box; background:rgba(0,0,0,0.5); padding:8px 16px 16px; position:absolute; left:0; bottom:0; z-index:3; transition:all ease 0.5s; transform:translateY(100%); transition-delay:0.6s; opacity:0;}
.box2 .news .swiper-slide-active .box{ transform:translateY(0); opacity:1;}
.box2 .news .swiper-slide a.title{ display:block; line-height:2.5; color:#fff; font-size:17px; font-weight:bold; transition:all ease 0.4s;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.box2 .news .swiper-slide .txt{ display:block; height:3.75em; line-height:1.875; color:#fff; font-size:13px; padding:0.25em 0 0;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.box2 .news .swiper-button-prev,
.box2 .news .swiper-button-next{ display:none;}
.box2 dl{ display:block; overflow:hidden; margin:-33px 0 0;}
.box2 dl dd{ display:block; padding:15px 0; overflow:hidden; margin:33px 0 0;}
.box2 dl dd span{ display:block; width:80px; height:80px; line-height:1.75; color:#fff; font-size:12px; text-align:center; overflow:hidden; background:#006dff; float:left; margin-right:28px; transition:all ease 0.4s;}
.box2 dl dd span em{ display:block; line-height:1; font-size:40px; font-family:'Tahoma'; padding:0.25em 0 0;}
.box2 dl dd a.title{ display:block; line-height:1.4; color:#333; font-weight:bold; font-size:20px; transition:all ease 0.4s;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1;
}
.box2 dl dd:hover a.title{ color:#006dff;}
.box2 dl dd .txt{ display:block; height:48px; line-height:24px; color:#5a5a5a; font-size:14px; padding:6px 0 0;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}

.box22{ background:linear-gradient(#fff, #f2f2f2);}
.box22 dl{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.box22 dl dd{ width:48%; flex-shrink:0;}

.box3{ background:url(../images/icons/bg3.png) left bottom repeat-x; padding:0 0 50px;}
.box3 h2.title{ display:inline-block; vertical-align:top; position:relative; z-index:3;}
.box3 .rent{ position:relative; padding:86px 0 0; margin:-90px 0 0;}
.box3 .rent > .swiper-container{ overflow:visible;}
.box3 .rent > .swiper-pagination{ overflow:hidden; left:auto; right:0; top:0;}
.box3 .rent > .swiper-pagination .swiper-pagination-bullet{ display:block; width:7.375em; height:auto; line-height:2.625; color:#006dff; font-size:16px; text-align:center; background:none; border:1px solid #006dff; border-radius:4px; float:left; margin:0 0 0 1.5em; opacity:1;}
.box3 .rent > .swiper-pagination .swiper-pagination-bullet-active{ color:#fff; background:#006dff;}
.box3 .inner{ opacity:0 !important; z-index:1;}
.box3 .inner.swiper-slide-active{ opacity:1 !important; z-index:9;}
.box3 .inner::before,
.box3 .inner::after{ content:''; display:block; overflow:hidden; clear:both;}
.box3 .inner .swiper-container{ padding:4px 4px 90px; margin:0 -4px;}
.box3 .inner .swiper-slide{ pointer-events:auto;}
.box3 .inner .swiper-slide a{ display:block; background:#fff; position:relative; transition:all ease 0.4s;}
.box3 .inner .swiper-slide em{ display:block; overflow:hidden; position:relative;}
.box3 .inner .swiper-slide em::after{ content:''; display:block; width:100%; height:100%; background:rgba(0,109,255,0.8) url(../images/icons/more.png) center no-repeat; position:absolute; left:0; top:0; z-index:3; transition:all ease 0.4s; opacity:0;}
.box3 .inner .swiper-slide em img{ display:block; width:100%; height:286px; object-fit:cover; transition:all ease 0.4s;}
.box3 .inner .swiper-slide span{ display:block; line-height:5; color:#444; font-size:18px; font-weight:bold; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:0 1em; transition:color ease 0.4s; position:relative; z-index:3;}
.box3 .inner .swiper-slide a:hover{ box-shadow:0 0 2px 2px #eee;}
.box3 .inner .swiper-slide a:hover em::after{ opacity:1;}
.box3 .inner .swiper-slide a:hover em img{ transform:scale(1.1);}
.box3 .inner .swiper-slide a:hover span{ color:#006dff;}
.box3 .inner .swiper-button-prev,
.box3 .inner .swiper-button-next{ display:block; width:44px; height:44px; top:auto; bottom:0; margin-top:0; background-size:contain !important;}
.box3 .inner .swiper-button-prev{ background:url(../images/icons/prev3.png) center no-repeat; left:44%;}
.box3 .inner .swiper-button-next{ background:url(../images/icons/next3.png) center no-repeat; right:44%;}

.box4{ padding:0 0 70px;}
.box4 h2.title{ text-align:center;}
.box4 h2.title em{ float:none;}
.box4 h2.title font{ float:none; padding:0.5em 0 0;}
.box4 .txt{ line-height:2.5; color:#333; font-size:16px; text-align:center; margin:-10px 3% 0;}
.box4 ul.data{ display:block; font-size:16px; text-align:center; overflow:hidden; padding:30px 0% 0;}
.box4 ul.data li{ display:block; width:20%; color:#333; padding:1em 0; float:left;}
.box4 ul.data li em{ display:block; color:#333; font-size:16px;}
.box4 ul.data li b{ line-height:1.7; color:#006dff; font-size:2.5em;}
.box4 ul.data li span{ display:block; line-height:1.5; color:#888;}
.box4 ul{ display:block; overflow:hidden; margin:0 -5px; padding:40px 0 20px;}
.box4 ul li{ display:block; width:25%; float:left;}
.box4 ul li a{ display:block; line-height:2; color:#666; font-size:18px; text-align:center; background:#f2f2f2; overflow:hidden; padding:1.5em 0 1em; margin:0 5px; transition:background ease 0.4s;}
.box4 ul li a img{ display:block; height:2.5em; margin:0 auto 0.7em; transition:transform ease 0.4s;}
.box4 ul li a{ color:#fff; background:#006dff;}
.box4 ul li a img{ filter:brightness(0) invert(1);}
.box4 ul li a{ color:#666; font-weight:bold; background:#f2f2f2;}
.box4 ul li a img{ filter:brightness(1) invert(0);}
.box4 ul li a:hover{ color:#006dff;}
.box4 ul li a:hover img{ transform:rotateY(180deg);}




@media only screen and (max-width:1440px){

.ibanner .swiper-slide .txt{ width/:1200px;}

.ibox .con{ width/:1200px;}

.box1 ul{ font-size:14px;}

.box2 ul{ margin:0 -14px;}
.box2 ul li a{ margin:0 14px;}
.box2 ul li a span{ font-size:20px;}

.box4 .case{ font-size:14px;}


}

@media only screen and (max-width:768px){

.ibanner{ margin:60px 0 0;}
.ibanner .swiper-slide .box video,
.ibanner .swiper-slide .box img{ height:46vw;}
.ibanner .swiper-slide .txt{ width:calc(100vw - 30px); font-size:18px; text-shadow:0 0 16px #fff; top:48%;}
.ibanner .swiper-slide .txt.r{ padding:0;}
.ibanner .swiper-button-prev,
.ibanner .swiper-button-next{ display:none;}

.ibox .con{ width:calc(100% - 30px); min-width:0;}
.ibox h2.title{ font-size:12px; padding:2.5em 0 2em;}
.ibox h2.title a{ float:right;}
.ibox h2.title a.btn{ width:6.5em; line-height:2.325; margin:0.3em 0 0;}

.box1{ padding:0 0 40px;}
.box1 ul{ padding:0; margin:0 -7px;}
.box1 ul li{ width:50%;}
.box1 ul li:nth-child(even){ padding:0;}
.box1 ul li a{ margin:0 7px 14px; border-radius:10px;}
.box1 ul li a img.pic{ height:56vw;}
.box1 ul li a p{ font-size:15px; padding:3em 0 1.5em}

.box2{ padding:0 0 40px;}
.box2 .news{ width:auto; float:none; margin:0;}
.box2 .news .swiper-slide a.pic img{ height:auto;}
.box2 .news .swiper-slide .box{ padding:6px 16px;}
.box2 .news .swiper-slide a.title{ font-size:14px; font-weight:normal;}
.box2 .news .swiper-slide .txt{ display:none;}
.box2 dl{ margin:10px 0 0;}
.box2 dl dd{ margin:0; padding:6px 0;}
.box2 dl dd span{ width:64px; height:64px; margin-right:18px;}
.box2 dl dd span em{ line-height:28px; font-size:22px; padding:8px 0 0;}
.box2 dl dd a.title{ -webkit-line-clamp:2; font-size:15px; line-height:1.75; margin:6px 0 0;}
.box2 dl dd .txt{ display:none;}

.box22 dl{ display:block; margin:-6px 0 0;}
.box22 dl dd{ width:auto;}

.box3{ padding:0 0 40px;}
.box3 h2.title{ display:block;}
.box3 .rent{ margin:0; padding:48px 0 0; padding:0;}
.box3 .rent > .swiper-pagination{ width:100%; overflow:hidden; display:flex; justify-content:space-between;}
.box3 .rent > .swiper-pagination .swiper-pagination-bullet{ display:block; font-size:14px; width:48%; margin:0;}
.box3 .inner .swiper-container{ padding-bottom:60px;}
.box3 .inner .swiper-slide em img{ height:68vw;}
.box3 .inner .swiper-slide span{ font-size:15px; line-height:3.5;}
.box3 .inner .swiper-button-prev,
.box3 .inner .swiper-button-next{ width:32px; height:32px;}
.box3 .inner .swiper-button-prev{ left:36%;}
.box3 .inner .swiper-button-next{ right:36%;}

.box4{ padding:0 0 40px;}
.box4 .txt{ margin:0; font-size:14px; line-height:2.25;}
.box4 ul.data{ padding:10px 0 0; font-size:14px;}
.box4 ul.data li{ width:50%; padding:0 0 1em;}
.box4 ul.data li:nth-child(5){ margin-left:25%;}
.box4 ul.data li b{ font-size:2.25em;}
.box4 ul{ padding:20px 0 0;}
.box4 ul li a{ font-size:14px; padding:1em 0 0.5em;}
.box4 ul li a img{ margin:0 auto 0.25em; height:2em;}



















}

















/**/